Bananian Linux

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000010Bananian Linux[All Projects] Userlandpublic2014-09-02 11:002014-11-19 06:44
ReporterNico 
Assigned ToNico 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version14.08 
Target Version14.09Fixed in Version14.09 
Summary0000010: clean up before release
DescriptionFinal commands to clean up the system before release:
aptitude update && aptitude upgrade
aptitude clean
>/root/.zsh_history

/root/.ssh
/var/log
/tmp
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2014-09-02 11:00 Nico New Issue
2014-09-02 11:00 Nico Status new => assigned
2014-09-02 11:00 Nico Assigned To => Nico
2014-09-03 22:41 Nico Summary upgrade Debian packages => clean up before release
2014-09-03 22:41 Nico Description Updated View Revisions
2014-09-05 18:18 Nico Description Updated View Revisions
2014-09-07 11:28 Nico Description Updated View Revisions
2014-09-17 21:37 Nico Description Updated View Revisions
2014-09-17 22:34 Nico Status assigned => resolved
2014-09-17 22:34 Nico Fixed in Version => 14.09
2014-09-17 22:34 Nico Resolution open => fixed
2014-11-19 06:44 Nico Issue cloned: 0000062


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker